Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# CREATE USER MAPPING

## Name

CREATE USER MAPPING -- define a new mapping of a user to a foreign server

## Synopsis

    CREATE USER MAPPING FOR { user_name | USER | CURRENT_USER | PUBLIC }
        SERVER server_name
        [ OPTIONS ( option 'value' [ , ... ] ) ]

## Description

> Note: The following description applies only to Postgres-XC

`USER MAPPING` has not been supported by Postgres-XC yet. This command may be supported in the future releases.

Prev | Home | Next
CREATE USER | Up | CREATE VIEW